bundler 2.3.5-1 (amd64 binary) in ubuntu jammy

 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 This is a dependency package which depends on a full Ruby development
 environment, it is targeted at application developers.

Details

Package version:
2.3.5-1
Source:
rubygems 3.3.5-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files